body{
	overflow-x:hidden;
}
.sprite{
	display:block;
}
.page h2{
	font-size:217%;
}

.f_navi a{
    display:block;
}

.f_navi_top {
    font-size: 104.3%;
}

.f_navi:after{
    content:"";
    display:block;
    clear:both;
}

.f_navi_top li > a{
    position:relative;
    /*
    margin-right:22px;
    */
    padding-left:20px;
}   

.f_navi_top li > a:before{
    content:"";
    background:url(../../images/common/footer_arrow_main_phone.png) no-repeat center left;
    display:block;
    position:absolute;
    left:0;
    top:0;
    bottom:0;
    width: 20px;
    height: 100%;
	/*
    background-size: contain;
	*/
	background-size: 50% auto;
}        

.f_navi_bottom {
    margin-top: 5%;
    font-size: 91.3%;
}        

.f_navi_bottom li > a {
    position: relative;
    margin-right:0;
    padding-left: 18px;
}

.f_navi_bottom li > a:before{
    content:"";
    background:url(../../images/common/footer_arrow_sub_phone.png) no-repeat top left;
    display:block;
    position:absolute;
    left:0;
    top:2px;
    bottom:0;
    width:22px;
    height:100%;
/*
    background-size: contain;        
*/
background-size: 50% auto;

}   





/*Header
------------------------------*/
#header{
	overflow:hidden;
	clear:both;
	padding-bottom:3% 3% 0;
	position:relative;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzExN2RjYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDY3YjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #117dcb 0%, #0067b2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#117dcb), color-stop(100%,#0067b2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #117dcb 0%,#0067b2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #117dcb 0%,#0067b2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #117dcb 0%,#0067b2 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #117dcb 0%,#0067b2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#117dcb', endColorstr='#0067b2',GradientType=0 ); /* IE6-8 */
}
#header .h_left{
	overflow:hidden;
	display:table;
	table-layout:fixed;
	width:100%;
}
#header .h_left >div{
	display:table-cell;
	vertical-align:middle;
	position:relative;
}
#header .logo{
	marign-left:auto;
	margin-right:auto;
	border-left:1px solid #005da0;
	padding:0 15% 0 0;
	text-align:center;
}
#slide_menu_btn{
	border-right:1px solid #1675ba;
	width:15%;
}
#slide_menu_btn span{
	display:block;
	text-align:center;
	color:#ffffff;
	font-size:1.8rem;
}
html{
	overflow:auto;
}
#wrapper{
	left:0;
	position:relative;
	z-index:200;
	background:#ffffff;
	transition:left 0.5s;
}
#wrapper.wrap_open{
	left:250px;
}
#slide_menu{
	position:fixed;
	top:0;
	left:-250px;
	width:250px;
	overflow-y:auto;
	z-index:999999;
	background:#023c66;
	padding:5% 0;
	bottom:0;
/*	height:100vh;
	height:-webkit-100vh;
	height:-moz-100vh;
	height:-ms-100vh;*/
	box-sizing:border-box;
	transition:left 0.5s;
	z-index:1;
}
#slide_menu.slide_open{
	left:0;
}
#slide_menu .overlay{
	position:fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
	background:#000000;
	opacity:0;
}
#slide_menu >ul{
	overflow:hidden;
	clear:both;
	margin-top:-1px;
/*		height:100vh;*/
	padding-bottom:5%;
}
#slide_menu .slide_menu_content{
	background:#023c66;
	position:relative;
	z-index:150;
	overflow:auto;
/*	height:100vh;*/
	overflow-scrolling: touch;
	-webkit-overflow-scrolling: touch;*/
}
#slide_menu ul{
	overflow:hidden;
	clear:both;
	margin-top:-1px;
	padding-bottom:5%;
}
#slide_menu li.main_navi{
	border-top:1px solid #678aa3;
}
#slide_menu a{
	display:block;
	overflow:hidden;
	color:#ffffff;
	text-decoration:none;
}
#slide_menu .main_navi > a{
	padding:5% 3%;
}
#slide_menu .sub_navi a{
	padding:2% 3%;
}
#slide_menu a:before{
	color:#0168b3;
}

#slide_menu .search_wrap{
	padding:0 5%;
	margin-bottom:5%;
}
#slide_menu .search_wrap form{
	position:relative;
}
#slide_menu .search_box{
	width:100%;
	padding:5%;
	box-sizing:border-box;
	border:1px solid #abadb3;
}
#slide_menu .submit{
	position:absolute;
	top:0;
	bottom:0;
	right:0;
	width:20%;
	margin:2px;
	border-radius:3px;
	background:#cbcbcb;
	color:#ffffff;
	font-size:128%;
}
#slide_menu .slide_sub{
	padding-bottom:5%;
}
#slide_menu .slide_sub a{
	padding:2% 3%;
}
#slide_menu .slide_sub a:before{
	color:#ffffff;
}

#slide_menu .slide_sub li{
	overflow:hidden;
	display:block;
}

.item_btn .btn{
	border-width:1px;
	border-style:solid;
	border-radius:5px;
	display:block;
	overflow:hidden;
	padding:3%;
}
.item_btn .brand{
	background:#49b8d6;
	border-color:#2385a2;
	color:#ffffff;
}
.item_btn .brand:hover{
	background:#2385a2;
	color:#ffffff;
}

.item_about{
	background:#ffffff;
	border-color:#49b8d6;
	color:#49b8d6;
}
.item_btn .item_about:hover{
	background:#49b8d6;
	color:#ffffff;
}
.item_btn .item_btn span{
	margin-left:4%;
	display:inline-block;
}
.item_more{
	overflow:hidden;
	clear:both;
}
.item_more a{
	padding:2%;
	color:#2385a1;
}
/*Search
---------------------*/
#search .main li a{
	display:block;
	overflow:hidden;
	text-align:center;
	text-decoration:none;
	color:#ffffff;
}
#search .main .s_c1{
	background:#1170b7;
	display:block;
}
#search .main .s_c2{
	background:#d24073;
	display:block;
}
#search .main .s_c3{
	background:#748649;
	display:block;
}
#search .main li a:before,#search .sub li a:before{
	font-size:250%;
	vertical-align:middle;
}
#search .main li a:before{
	color:rgba(255,255,255,.6);
}
#search .dog .item_name,#search .dog .sub a{
	border-color:#b7d4e9;
	color:#1170b7;
}
#search .dog .sub a:hover,#search .dog .sub a.active{
	background:#1170b7;
	border-color:#1170b7;
	color:#ffffff;
}
#search .cat .item_name,#search .cat .sub a{
	border-color:#e48cab;
	color:#d24073;
}
#search .cat .sub a:hover,#search .cat .sub a.active{
	border-color:#d24073;
	background:#d24073;
	color:#ffffff;
}
#search .other .item_name,#search .other .sub a{
	border-color:#8e9c6b;
	color:#748649;
}
#search .other .sub a:hover,#search .other .sub a.active{
	border-color:#748649;
	background:#748649;
	color:#ffffff;
}
#search .col dt{
	margin-bottom:2%;
	color:#4e4e4e;
}
#search .col dd{
	margin-bottom:1%;
}
.searchbox .btn input{
	border:1px solid #00a0e8;
	appearance:none;
	-webkit-appearance:none;
	-moz-appearance:none;
	border-radius:5px;
	color:#ffffff;
	background: #bae3f9; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JhZTNmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMGEwZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #bae3f9 0%, #00a0e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bae3f9), color-stop(100%,#00a0e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #bae3f9 0%,#00a0e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #bae3f9 0%,#00a0e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #bae3f9 0%,#00a0e8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #bae3f9 0%,#00a0e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bae3f9', endColorstr='#00a0e8',GradientType=0 ); /* IE6-8 */

}

/*Footer
-----------------------------------------*/
.p_top{
	display:none;
}
.pagetop{
	overflow:hidden;
	clear:both;
}
.pagetop a{
	overflow:hidden;
	float:right;
	margin:1px 1px 0;
	border-width:1px 1px 0;
	border-color:#3e8cc5;
	border-style:solid;
}
#footer .f_top{
	color:#ffffff;
}
#footer .login{
	background: #ff9d76; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmOWQ3NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMzU4MjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ff9d76 0%, #e35821 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff9d76), color-stop(100%,#e35821)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff9d76 0%,#e35821 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff9d76 0%,#e35821 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff9d76 0%,#e35821 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff9d76 0%,#e35821 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9d76', endColorstr='#e35821',GradientType=0 ); /* IE6-8 */
	color:#ffffff;
	border-radius:2px;
	box-shadow:0 0 2px rgba(0,0,0,.3);
}
.p_top{
	right:5%;
	bottom:2%;
	width:15%;
}
.p_top a{
	padding:10%;
}
#boxer.mobile .boxer-close, #boxer.mobile .boxer-close:hover{
	background:#ffffff!important;
	color:#015da1!important;
	width:45px;
	height:45px;
}

/*Tab
---------------------------------------*/
@media screen and (max-width:999px) and (min-width:641px){
	.pc,.phone,.pc_phone{
		display:none!important;
	}
	a:hover{
		text-decoration: none;
	}
	/*Header
	------------------------------------*/
	#header{
		clear:both;	
		background:url(./../../images/common/h_bg.png) repeat-x #0067b2;
	}
	#header .content{
		clear:both;	
	}
	.h_left{
		float:left;	
	}
	.h_right:after{
		display:block;
		content:"";
		clear:both;
		overflow:hidden;
	}
	.h_top{
		overflow:hidden;
		float:right;
		border-right:1px dotted #5592be;
	}
	.h_top li{
		float:left;
		border-left:1px dotted #5592be;
	}
	#header .search{
		overflow:hidden;
		position:relative;
		border-radius:3px;
	}
	#header .search .submit{
		background:url(./../../images/common/search.png) no-repeat;
		border:0;
		text-indent:-999px;
	}
	#global_navi{
		float:right;
	}
	#global_navi:after{
		display:block;
		content:"";
		clear:both;
		overflow:hidden;
	}
	.g_navi{
		float:left;
		overflow:hidden;
		padding:0 15px;
	}
	.g_navi >li{
		float:left;
		overflow:hidden;
	}
	.g_navi >li > a{
		display:block;
	}
	.g_navi >li >a:after{
		content:"";
		display:block;
		width:7px;
		height:4px;
		margin:0 auto;
		background:url(./../../images/common/gnavi_arrow.png) no-repeat;
	}
	.form_out{
		float: left;
		margin-top: 5%;
		width: 55%;
	} 
	.content{
		width:95%;
	}
	.slide_on{
		position:absolute;
	}
/*Main
------------------------------*/
	#main{
		background:url(./../../images/common/m_bg.png) repeat-x;
		overflow:hidden;
	}
	#pankuzu{
		padding:3% 0 0;
	}
	.page h2{
		margin:20px 0;
	}
	.tle{
		overflow:hidden;
		clear:both;
		float:none;
		margin-bottom:10px;
	}
	h3{
		line-height:0;
		float:left;
		width:85%;
	}
	.tle h3{
		padding:10px 2%;
		width:75%;
	}
	h3.tle{
		padding:10px 2%;
	}
	.h3_more{
		display:inline-block;
	}
	.tle .h3_more{
		padding:10px 2%;
		width:15%;
	}
	.box{
		margin-bottom:25px;
	}
	#item{
		overflow:hidden;
		clear:both;
	}
	#item ul#brand_list{
		overflow:hidden;
		clear:both;
		margin-left:-1px;
	}
	#item ul#brand_list >li{
		overflow:hidden;
		float:left;
		margin-top:-1px;
		margin-bottom:3%;
		width:33.3%;
		}
	#item .item_content{
		overflow:hidden;
		clear:both;
		border-left:1px dotted #aaaaaa;
		padding:0 10%;
	}
	#item li .image{
		border-top:1px dotted #aaaaaa;
		text-align:center;
		padding-top:5%;
	}
	#item .name{
		text-align:center;
		margin-bottom:10px;
	}
	.item_btn{
		overflow:hidden;
		margin:0 auto;
		width:95%;
		margin:0 auto;
	}
	.item_btn a.btn{
		text-decoration:none;
		margin:0 1%;
		margin-bottom:2%;
		text-align:center;
	}
	.item_more a{
		padding:2%;
	}
/*Search
--------------------*/
	#search{
		background:url(./../../images/common/search_bg.png) repeat-x 0 0;
		padding:3% 0;
	}
	.top #search{
		background:#e2ebf2;
	}
	#search .content{
		overflow:hidden;
		clear:both;
	}
	.search_content{
		overflow:hidden;
		background:#ffffff;
		border:1px solid #cfdae7;
		width:100%;
		margin-right:3%;
		margin-bottom:2%;
	}
	.search_category{
		overflow:hidden;
		clear:both;
	}
	#search .main{
		overflow:hidden;
		clear:both;
		margin-bottom:2%;
	}
	#search .main li{
		overflow:hidden;
		float:left;
		width:33.33%;
	}
	#search .main li a{
		padding:15px 5%;
	}
	.search_category{
		padding:0 3% 2%;
	}
	#search .sub{
		overflow:hidden;
		clear:both;
	}
	#search .sub li{
		overflow:hidden;
		float:left;
		width:30%;
		margin-right:3%;
	}
	#search .sub li a{
		position:relative;
		display:block;
		overflow:hidden;
		text-align:center;
		border-width:1px 1px 0;
		border-style:solid;
		text-decoration:none;
		padding:10px 5%;
	}
	#search .item_name{
		border-width:1px 0 0;
		border-style:solid;
		font-weight:bold;
		overflow:hidden;
		clear:both;
		padding:2% 0 0;
	}
	#search .dog .item_name{
		border-color:#b7d4e9;
		color:#1170b7;
	}
	#search .cat .item_name{
		border-color:#e48cab;
		color:#d24073;
	}
	#search .other .item_name{
		border-color:#8e9c6b;
		color:#748649;
	}
	#search .item_name .col{
		margin-left:-1px;
	}
	#search .item_name ul{
		overflow:hidden;
		clear:both;
	}
	#search .item_name li{
		border-width:0 0 0 1px;
		border-style:dotted;
		min-height:130px;
	}
	#search .item_name dd{
		font-weight:bold;
		display:block;
		line-height:1.5;
	}
	#search .item_name dd:before{
		display:inline;
	}
	#search .item_name dd a,#search .item_name dd:before{
		font-weight:normal;
	}

	#search .col{
		width:33.3%;
	}
	#search .col li{
		padding-left:5%;
	}
	#search .col dl{
		overflow:hidden;
		clear:both;
		padding:0 6%;
	}
	#search .col dt{
		margin-bottom:2%;		
	}
	.searchbox{
		overflow:hidden;
		background-color:#fef3e2;
		text-align:center;
		border:10px solid #c4d9ec;
		padding:3%;
	}
	.searchbox .image{
		width:40%;
		float:left;
	}
	.searchbox .search{
		margin-bottom: 3%; 
		overflow:hidden;
	}
	.searchbox input{
		display:block;
		overflow:hidden;
		padding:0;
		margin:0 auto;
	}
	.searchbox .search input{
		border:1px solid #cfdcde;
		padding:2%;
		margin-bottom:2%;
		width:86%;
	}
	.searchbox .btn{
		margin: 0 auto;
		overflow:hidden;
		width: 30%; 
	}
	.searchbox .btn input{
		border:0;
		cursor:pointer;
		padding:3%;
		width:90%;
	}
	.col{
		overflow:hidden;
		float:left;
	}
	/*Main content
	-------------------------*/
	.main_content{
		float:left;
		overflow:hidden;
	}

/*footer
-----------------------------*/
	.pagetop a{
		padding:2%;
		width:25%;
		text-align:center;
	}
	.f_top{
		overflow:hidden;
		clear:both;
		padding:2% 0;
	}
	.f_top div{
		float:left;	
		overflow:hidden;
	}
	.m_login{
		border:1px solid #4989b8;
		text-align:center;
		padding:2%;
		width:20%;
	}
	.f_top .label{
		display:block;
	}
	.f_top input{
		width:100%;
		box-sizing:border-box;
	}
	.f_top .mail,.f_top .pass{
		border-right:1px dotted #5aa2d6;
		padding:0 2%;
	}
	.f_top .mail{
		width:23%;
	}
	.f_top .pass{
		width:20%;	
	}
	.f_top .login{
		width:20%;
		text-align:center;
		padding:1% 2%;
		margin:1% 2%;
		float:right;
	}
	.f_left{
		float:left;
		overflow:hidden;
	}
	.f_right{
		overflow:hidden;
	}
	#footer_navi{
		padding:2% 0;
	}
	#footer_navi .f_left{
		margin-right:3%;
		width:20%;
	}
	.f_navi{
		overflow:hidden;
		clear:both;
	}
	.f_navi li{
		float:left;
		    width: 33%;
                    /*
		margin-right:2%;
                    */
		margin-bottom:1%;
	}
	.f_navi a{
		display:block;
		margin-right:15px;
		text-decoration:none;
	}
	.f_navi_top{
		margin-bottom:1%;
	}
	.copyright{
		padding:2%;
	}
	.youtube_link{
		border-top: 1px dotted #ddd;
		margin: 0 auto 7%;
		padding-top: 5%;
		text-align: center;
		width: 90%;
	}

        .memo{
            border: 1px solid #4989b8;
            color: #fff;
            margin-bottom: 20px;
            padding: 10px;
        }        


}
/*Tab&Phone
---------------------------------------*/
@media screen and (max-width:999px){
}
/*Phone
---------------------------------------*/
@media screen and (max-width:640px){
	.pc,.tab,.pc_tab{
		display:none!important;
	}
	#header .logo img{
		width:70%;
	}
	.page #main{
		background: #d6d5d5; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q2ZDVkNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
		background: -moz-linear-gradient(top,  #d6d5d5 0%, #ffffff 10%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6d5d5), color-stop(10%,#ffffff)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #d6d5d5 0%,#ffffff 10%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #d6d5d5 0%,#ffffff 10%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #d6d5d5 0%,#ffffff 10%); /* IE10+ */
		background: linear-gradient(to bottom,  #d6d5d5 0%,#ffffff 10%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6d5d5', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
	}
	.content{
		width:95%;
		margin:0 auto;
	}
	#main{
		overflow:hidden;
		clear:both;
	}
	.tle{
		color:#ffffff;
	}
	.page h2{
		margin:15px 0;
	}
	h3{
		color:#ffffff;
		padding:2%;
	}
	.h3_more{
		display:block;
	}
	.tle a{
		color:#ffffff!important;
		padding:10px 3%;
		display:block;
		width:94%;
		text-align:right;
	}
	a{
		text-decoration:none;
	}
	h2 span:before,.h2_more a:before{
		margin-right:1%;
	}
	.tle{
		margin-bottom:3%;
		line-height:1.5;
	}
/*Header
---------------------------*/
/*Main
---------------------------*/
	#pankuzu{
		padding:3% 0 0;
	}
	.box{
		margin-bottom:7%;
	}
	#item{
		overflow:hidden;
		clear:both;
	}
	#item ul{
		margin-bottom:5%;
		overflow:hidden;
		clear:both;
		margin-left:-1px;
	}
	#item li{
		width:50%;
		float:left;
		margin-bottom:2%;
		overflow:hidden;
		border-left:1px dotted #aaaaaa;
		box-sizing:border-box;
	}
	.item_content{
		margin:0 3%;
		padding-bottom:3%;
		border-bottom:1px dotted #aaaaaa;
		box-sizing:border-box;
	}
	.item_content .image{
		text-align:center;
	}
	.item_content .name{
		text-align:center;
		margin-bottom:2%;
	}
	.item_btn{
		text-align:center;
	}
	.item_btn .btn{
		padding:3% 2%;
	}
	.item_btn .brand{
		margin-bottom:3%;
	}
	/*Search
	------------------------*/
	#search{
		overflow:hidden;
		clear:both;
		background-color:#e3ebf2;
		padding:1.25em 0;
	}
	.search_content{
		overflow:hidden;
		clear:both;
		background:#ffffff;
		margin-bottom:2%
	}
	#search .second{
		display:none;
	}
	#search .main{
		overflow:hidden;
		clear:both;
		margin-bottom:2%;
		display:table;
		table-layout:fixed;
		width:100%;
	}
	#search .main li{
		display:table-cell;
		vertical-align:middle;
		text-align:center;
	}
	#search .main a{
		padding:8% 2% 8% 1.6em;
		text-indent:-2.5em;
		text-align:center;
		height:4em;
	}
	#search .sub{
		overflow:hidden;
		clear:both;
	}
	#search .sub li{
		width:48%;
		float:left;
		margin-right:2%;
	}
	#search .sub a{
		padding:10%;
		border-width:1px 1px 0;
		border-style:solid;
		border-color:#b7d4e9;
	}
	#search .item_name{
		padding:3%;
		border:1px solid #b7d4e9;
		overflow:hidden;
		clear:both;
	}
	.item_name .col{
		overflow:hidden;
		clear:both;
		padding:2%;
	}
	#search .col li{
		margin-bottom:3%;
	}
	#search .col dt{
		font-weight:bold;
		font-size:109%;
	}
	#search .col dd{
		line-height:1.5;
		display:block;
	}
	#search .searchbox{
		overflow:hidden;
		clear:both;
		border:10px solid #c4d9ec;
		text-align:center;
		background:#fef3e2;
		padding:3%;
	}
	#search .searchbox form{
		position:relative;
	}
	#search .searchbox .image{
		margin-bottom:5%;
	}
	#search .searchbox .search{
		margin-bottom:5%;
	}
	#search .searchbox .search input{
		padding:2%;
		width:100%;
		box-sizing:border-box;
	}
	#search .searchbox .search input{
		box-sizing: border-box;
		padding: 3%;
		width: 94%;
	}
	#search .searchbox .btn input{
		bottom: 0;
		box-sizing: border-box;
		margin: 5px;
		position: absolute;
		right: 9px;
		top: 2px;
		width: 12%;
	}
	
/*Footer
---------------------------*/
	.pagetop a{
		padding:3%;
		width:45%;
		text-align:center;
	}
	#footer .f_top{
		padding:15px 0;
	}
	#footer .m_login{
		padding:3%;
		text-align:center;
		border:1px solid #4989b8;
		margin-bottom:10px;
	}
	#footer .mail{
		margin-bottom:5px;
	}
	#footer .pass{
		margin-bottom:3%;
	}
	#footer .mail input,#footer .pass input{
		width:94%;
		padding:2%;
	}
	#footer_navi{
		padding:5% 2.5%;
	}
	#footer .login{
		width:94%;
		padding:3%;
		margin:0 auto;
	}
	#footer .logo{
		    margin-bottom: 10%;
		text-align:center;
	}
	.f_navi li{
            /*
		width: 46%;
            */
		width: 50%;
		float:left;
                margin-bottom: 5%;
	}
        /*
        .f_navi li:nth-child(2n) {
            width: 54%;
        } 
        */
        
	.copyright{
		padding:3%;
	}


        #login{
        	width:95%;
        	margin:0 auto;
        }
        
        

		#footer .login {
		    margin: 0 auto;
		    padding: 3%;
		    width:70%;
		}        
        
        .memo{
            border: 1px solid #4989b8;
            color: #fff;
            margin-bottom: 20px;
            padding: 10px;
        }        

        /*
        #footer_navi .content{
            width:100%;
        }
        */


}


.none{
	display:none;
}